JEST-REPL.JS(1)

NAME
jest-repl.js - Jest cli usable in a sandboxed Jest environment

SYNOPSIS
jest-repl.js [--config=<pathToConfigFile>]

OPTIONS

--help
    Show help [boolean]

--version
    Show version number [boolean]

--cache
    Whether to use the preprocessor cache. Disable the cache using --no-cache. [boolean] [default: true]

-c, --config
    The path to a Jest config file. [string]

--debug
    Print debugging info about your jest config. [boolean]

--watchman
    Whether to use watchman for file crawling. Disable using --no-watchman. [boolean] [default: true]

-r, --replname
    The "name" of the file given to transformers to be transformed. For example, "repl.ts" if using a TypeScript transformer. [string]